/* reset di eric meyer */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

#cartarame {
	width:100%;
	text-align:right;
	margin-left:auto;
	margin-right:auto;	
}

#carta{
height:40px;	
margin-right:3px;
}

#cartarame a {
	font-size:0.7em;
	color:#aaaaaa;
	clear:both;
	float:right;
	margin-right:2px;
	margin-bottom:5px;
}

.logorame{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	text-align:center;
}

#logo{
	width:160px;
	background-color:#f1f1e8;
	text-align:center;
	padding-top:15px;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	z-index:999;
	text-align:center;
	
	margin-left:auto;
	margin-right:auto;
	
	-moz-box-shadowX: 0 0 4px rgba(0,0,0,.3);
	-webkit-box-shadowX: 0 0 4px rgba(0,0,0,.3);
	box-shadow: 0 0.2em 4px rgba(0,0,0,.3);
}













#tetto {
	width:auto;
	height:auto;
	background-image:none;
	display:block;
	position:relative;
	z-index:5;
	background-color:#ECE4D9;
	background-color:#ffffff;
	border-bottom:4px solid #e0e3f2;
	
	overflow:visible;

}


#tetto ul.slideshow {
	width:100%;
	height:95px;
	overflow:hidden;
	position:relative;
	margin:0;
	margin-top:115px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	
	
	border-top:4px solid #e0e3f2;
	z-index:20;
}

#tetto ul.slideshow li img{
	width:400px;
	height:auto;
}

#tetto ul.slideshow li.show a img{
width:400px;
height:auto;
}


#tetto #slideshow-caption {
	width:100%;
}



#primomenu{
	width:100%;
	margin-top:0px;
}



#primomenurame{
	width:100%;
	Xfloat:left;
	text-align: left;
	background-image:none;
	padding:0px;
	top:70px;
	display:block;
	overflow:visible;
	clear:both;
}

#primomenu{
	float:none;
}

#primomenu ul{
	margin-left:0px;
	padding-top:5px;
	margin-top:0px;
	padding-bottom:5px;
	margin-bottom:0px;
}

#primomenu ul li{
	clear:both;
	border:1px solid #000000;
	width:99%;
	background-color:#61615E;
	padding-left:10px;
	display:block;	
	padding:5px;
	width:auto;
}

#primomenu ul li a{
	text-decoration:none;
	font-family:arial;
	color:#B6B6B0;
	font-size:1.5em;
}

#tetto{
margin-bottom:0px;	
padding-bottom:0px;	
height:auto;
}




#camione{
	display: block;
	margin-top:60px;
	padding-top:0px;
	position:static;
	z-index:5;
	background-color:#ffffff;
	background-image:url(x_images/camione_bg.jpg);
	background-repeat: repeat-x;
	padding:0px;
}

#content{
	width:auto;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
}


h1 {  
font-family: "Helvetica Neue", Helvetica, Arial, Helvetica, sans-serif;
font-size: 1.5em;
font-weight: normal;
color: #4C3F2C;
text-decoration: none;
display: block;
padding-top: 0.3em;
padding-right: 0.3em;
padding-bottom: 0.5em;
} 

h1 a {  
color: #BD0E25;
text-decoration: none;
} 

h1 a:hover {  
color: #BD0E25;
text-decoration: underline;
} 

h2 {  
font-family: "Helvetica Neue", Helvetica, Arial, Helvetica, sans-serif;
font-size: 1.3em;
font-weight: normal;
color: #4C3F2C;
text-decoration: none;
margin-bottom: 0.5em;
} 

h3 {  
font-family: "Helvetica Neue", Helvetica, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
color: #4C3F2C;
text-decoration: none;
display: block;
} 

h4 {  
font-family: "Helvetica Neue", Helvetica, Arial, Helvetica, sans-serif;
font-size: 0.85em;
line-height: 1.5em;
font-weight: bold;
color: #333333;
text-decoration: none;
} 

h5 {  
font-family: "Helvetica Neue", Helvetica, Arial, Helvetica, sans-serif;
font-size: 0.7em;
font-weight: normal;
color: #333333;
text-decoration: none;
padding-top: 3px;
padding-bottom: 3px;
} 

h6 {  
font-family: "Helvetica Neue", Helvetica, Arial, Helvetica, sans-serif;
font-size: 95%;
color: #333333;
} 

p {  
font-family: "Helvetica Neue", Helvetica, Arial, Helvetica, sans-serif;
font-size: 1em;
font-variant: normal;
color: #4C3F2C;
text-decoration: none;
}

.norm {  
font-family: "Helvetica Neue", Helvetica, Arial, Helvetica, sans-serif;
font-size: 0.8em;
font-variant: normal;
color: #4C3F2C;
text-decoration: none;
} 

* html .norm {  
font-size: 0.8em;
}
